<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Load Custom Styles/Templates -->


    <Include>Styles/Button_Templates.xml</Include>


    <Include>Styles/ChatControl_Templates.xml</Include>


    <Include>Styles/CheckBox_Templates.xml</Include>


    <Include>Styles/ComboBox_Templates.xml</Include>


    <Include>Styles/CompassControl_Templates.xml</Include>


    <Include>Styles/FullResizeImage_Templates.xml</Include>


    <Include>Styles/HorizontalResizeButton_Templates.xml</Include>


    <Include>Styles/HorizontalResizeImage_Templates.xml</Include>


    <Include>Styles/Icon_Templates.xml</Include>


    <Include>Styles/IconSet_Templates.xml</Include>


    <Include>Styles/ImageArea_Templates.xml</Include>


    <Include>Styles/ListBox_Templates.xml</Include>


    <Include>Styles/ListBoxHeader_Templates.xml</Include>


    <Include>Styles/Menu_Templates.xml</Include>


    <Include>Styles/StatusBar_Templates.xml</Include>


    <Include>Styles/StatusIcon_Templates.xml</Include>


    <Include>Styles/Tab_Templates.xml</Include>


    <Include>Styles/TextArea_Templates.xml</Include>


    <Include>Styles/TreeControl_Templates.xml</Include>


    <Include>Styles/VerticalResizeImage_Templates.xml</Include>


    <Include>Styles/VerticalScrollBar_Templates.xml</Include>


    <Include>Styles/VerticalStatusBar_Templates.xml</Include>


    <!-- Load ToolTips Template -->


    <Include>ToolTips.xml</Include>


    <!-- Load Target Bar Template -->


    <Include>TargetImages.xml</Include>


    <!-- Load other Styles/Templates -->


    <HorizontalResizeImageTemplate>
        <Name>HResizelmage_MiniGroup_Heal_FG</Name>
        <Height>10</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>29</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>statusbars_01</TextureName>
            <Left>
                <X>60</X>
                <Y>54</Y>
            </Left>
            <Repeat>
                <X>60</X>
                <Y>54</Y>
            </Repeat>
            <Right>
                <X>60</X>
                <Y>54</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>StatusBar_Red_MiniGroup_Heal</Name>
        <ForegroundHResizeTemplate>hresizelmage_minigroup_heal_fg</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>hresizeimage_contexthigh_normal16</BackgroundHResizeTemplate>
        <Height>11</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_klein_heal_vorn</Name>
        <Height>3</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>56</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>56</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>56</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_klein_heal_hinten</Name>
        <Height>3</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>22</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>59</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>92</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_heal_small</Name>
        <ForegroundHResizeTemplate>summary_klein_heal_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_klein_heal_hinten</BackgroundHResizeTemplate>
        <Height>20</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_mittel_heal_vorn</Name>
        <Height>6</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>26</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>26</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>26</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_mittel_heal_hinten</Name>
        <Height>6</Height>
        <LeftWidth>1</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>1</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>3</X>
                <Y>93</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>32</Y>
            </Repeat>
            <Right>
                <X>3</X>
                <Y>93</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_heal_mittel</Name>
        <ForegroundHResizeTemplate>summary_mittel_heal_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_mittel_heal_hinten</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_rund_rxp_vorn</Name>
        <Height>6</Height>
        <LeftWidth>1</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>1</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>8</X>
                <Y>93</Y>
            </Left>
            <Repeat>
                <X>118</X>
                <Y>14</Y>
            </Repeat>
            <Right>
                <X>8</X>
                <Y>93</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_rund_rxp_hinten</Name>
        <Height>6</Height>
        <LeftWidth>1</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>1</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>21</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>129</X>
                <Y>14</Y>
            </Repeat>
            <Right>
                <X>21</X>
                <Y>92</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_rund_rvr_exp</Name>
        <ForegroundHResizeTemplate>summary_rund_rxp_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_rund_rxp_hinten</BackgroundHResizeTemplate>
        <Height>9</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_mittel_endu_vorn</Name>
        <Height>6</Height>
        <LeftWidth>1</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>2</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>2</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>2</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_endui_mittel</Name>
        <ForegroundHResizeTemplate>summary_mittel_endu_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_mittel_heal_hinten</BackgroundHResizeTemplate>
        <Height>9</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_mittel_power_vorn</Name>
        <Height>6</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>14</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>14</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>14</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>suammary_power_mittel</Name>
        <ForegroundHResizeTemplate>summary_mittel_power_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_mittel_heal_hinten</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_rund_exp_vorn</Name>
        <Height>6</Height>
        <LeftWidth>1</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>1</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>24</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>118</X>
                <Y>4</Y>
            </Repeat>
            <Right>
                <X>24</X>
                <Y>92</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_rund_exp_hinten</Name>
        <Height>6</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>26</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>129</X>
                <Y>4</Y>
            </Repeat>
            <Right>
                <X>26</X>
                <Y>92</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_rund_exp</Name>
        <ForegroundHResizeTemplate>summary_rund_exp_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_rund_exp_hinten</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_klein_exp_vorn</Name>
        <Height>3</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>50</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>38</Y>
            </Repeat>
            <Right>
                <X>50</X>
                <Y>92</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_klein_rvr_vorn</Name>
        <Height>3</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>93</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>88</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>93</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_klein_exp</Name>
        <ForegroundHResizeTemplate>summary_klein_exp_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_klein_heal_hinten</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <StatusBarTemplate>
        <Name>summary_klein_rvr</Name>
        <ForegroundHResizeTemplate>summary_klein_rvr_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_klein_heal_hinten</BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_gross_heal_vorn</Name>
        <Height>11</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>76</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>76</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>76</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_gross_heal_hinten</Name>
        <Height>11</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>100</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>2</X>
                <Y>64</Y>
            </Left>
            <Repeat>
                <X>2</X>
                <Y>64</Y>
            </Repeat>
            <Right>
                <X>2</X>
                <Y>64</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_gross_heal</Name>
        <ForegroundHResizeTemplate>summary_gross_heal_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_gross_heal_hinten</BackgroundHResizeTemplate>
        <Height>20</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <ImageAreaTemplate>
        <Name>comp_ala</Name>
        <TextureName>alaskas_komp</TextureName>
        <Size>
            <X>71</X>
            <Y>68</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>59</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <StatusIconTemplate>
        <Name>comp_ala_blau</Name>
        <TextureName>alaskas_komp</TextureName>
        <TextureStart>
            <X>0</X>
            <Y>0</Y>
        </TextureStart>
        <Width>64</Width>
        <Height>59</Height>
        <MaxLevels>32</MaxLevels>
        <Horizontal>true</Horizontal>
    </StatusIconTemplate>


    <ButtonTemplate>
        <Name>warmap</Name>
        <Size>
            <X>17</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>189</X>
                <Y>159</Y>
            </Normal>
            <Pressed>
                <X>169</X>
                <Y>159</Y>
            </Pressed>
            <NormalHighlit>
                <X>189</X>
                <Y>159</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>169</X>
                <Y>159</Y>
            </PressedHighlit>
            <Disabled>
                <X>189</X>
                <Y>159</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>map</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>216</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>235</X>
                <Y>0</Y>
            </Pressed>
            <NormalHighlit>
                <X>216</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>235</X>
                <Y>0</Y>
            </PressedHighlit>
            <Disabled>
                <X>216</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>quest</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>89</X>
                <Y>159</Y>
            </Normal>
            <Pressed>
                <X>69</X>
                <Y>159</Y>
            </Pressed>
            <NormalHighlit>
                <X>89</X>
                <Y>159</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>69</X>
                <Y>159</Y>
            </PressedHighlit>
            <Disabled>
                <X>89</X>
                <Y>159</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>task</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>10</X>
                <Y>101</Y>
            </Normal>
            <Pressed>
                <X>10</X>
                <Y>139</Y>
            </Pressed>
            <NormalHighlit>
                <X>10</X>
                <Y>101</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>10</X>
                <Y>139</Y>
            </PressedHighlit>
            <Disabled>
                <X>10</X>
                <Y>101</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>comand</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>236</X>
                <Y>96</Y>
            </Normal>
            <Pressed>
                <X>235</X>
                <Y>58</Y>
            </Pressed>
            <NormalHighlit>
                <X>236</X>
                <Y>96</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>235</X>
                <Y>58</Y>
            </PressedHighlit>
            <Disabled>
                <X>236</X>
                <Y>96</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_rund_cl_vorn</Name>
        <Height>6</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>1</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>3</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>118</X>
                <Y>23</Y>
            </Repeat>
            <Right>
                <X>3</X>
                <Y>92</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>summary_rund_cl_hinten</Name>
        <Height>6</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>1</RightWidth>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Left>
                <X>3</X>
                <Y>93</Y>
            </Left>
            <Repeat>
                <X>129</X>
                <Y>23</Y>
            </Repeat>
            <Right>
                <X>3</X>
                <Y>93</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>summary_rund_cl</Name>
        <ForegroundHResizeTemplate>summary_rund_cl_vorn</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate>summary_rund_cl_hinten</BackgroundHResizeTemplate>
        <Height>9</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <ButtonTemplate>
        <Name>sozial</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>199</X>
                <Y>212</Y>
            </Normal>
            <Pressed>
                <X>199</X>
                <Y>193</Y>
            </Pressed>
            <NormalHighlit>
                <X>199</X>
                <Y>212</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>199</X>
                <Y>193</Y>
            </PressedHighlit>
            <Disabled>
                <X>199</X>
                <Y>212</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>buff</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>50</X>
                <Y>159</Y>
            </Normal>
            <Pressed>
                <X>10</X>
                <Y>159</Y>
            </Pressed>
            <NormalHighlit>
                <X>50</X>
                <Y>159</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>10</X>
                <Y>159</Y>
            </PressedHighlit>
            <Disabled>
                <X>50</X>
                <Y>159</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>freund</Name>
        <Size>
            <X>17</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>buttons_ala</TextureName>
            <Normal>
                <X>237</X>
                <Y>174</Y>
            </Normal>
            <Pressed>
                <X>237</X>
                <Y>212</Y>
            </Pressed>
            <NormalHighlit>
                <X>237</X>
                <Y>174</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>237</X>
                <Y>212</Y>
            </PressedHighlit>
            <Disabled>
                <X>237</X>
                <Y>174</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


</Root_Element>
